<DialogueContext.PU_GENNPC4_CV_Friendly_BarComments_IG_003_Whiskey __id="8b25f12b-a610-402d-a102-7e0038869bc8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC4_CV_Friendly_BarComments_IG_003_Whiskey" speaker="8482c4ed-ad4e-4102-ad98-a8a7b79fcf50" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC4_CV_Friendly_BarComments_IG_003_Whiskey" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC4_CV_Friendly_BarComments_IG_003_Whiskey>